from os import listdir

handlers = {}

for d in [d.rstrip(".py") for d in listdir(__name__.replace(".", "/")) if d not in ["__init__.py", "__pycache__"]]:
    handlers[d] = __import__("%s.%s" % (__name__, d), fromlist=[""])